httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r993828 - in /websites/staging/httpd/trunk/content: ./ security/vulnerabilities-httpd.xml security/vulnerabilities_22.html security/vulnerabilities_24.html
Date Tue, 26 Jul 2016 17:39:54 GMT
Author: buildbot
Date: Tue Jul 26 17:39:54 2016
New Revision: 993828

Log:
Staging update by buildbot for httpd

Modified:
    websites/staging/httpd/trunk/content/   (props changed)
    websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
    websites/staging/httpd/trunk/content/security/vulnerabilities_22.html
    websites/staging/httpd/trunk/content/security/vulnerabilities_24.html

Propchange: websites/staging/httpd/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Jul 26 17:39:54 2016
@@ -1 +1 @@
-1754162
+1754163

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml Tue Jul 26 17:39:54
2016
@@ -1,6 +1,6 @@
 <security updated="20160726">
 
-<issue fixed="2.4.23-never" reported="20160702" public="20160718" released="20160718">
+<issue fixed="2.4.24-dev" reported="20160702" public="20160718" released="20160718">
 <cve name="CVE-2016-5387"/>
 <severity level="0">n/a</severity>
 <title>HTTP_PROXY environment variable "httpoxy" mitigation</title>
@@ -37,7 +37,7 @@ for reporting and proposing a fix for th
 <affects prod="httpd" version="2.4.1"/>
 </issue>
 
-<issue fixed="2.2.31-never" reported="20160702" public="20160718" released="20160718">
+<issue fixed="2.2.32-dev" reported="20160702" public="20160718" released="20160718">
 <cve name="CVE-2016-5387"/>
 <severity level="0">n/a</severity>
 <title>HTTP_PROXY environment variable "httpoxy" mitigation</title>

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_22.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_22.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_22.html Tue Jul 26 17:39:54
2016
@@ -94,8 +94,8 @@ in a "-dev" release then this means that
 the development source tree and will be part of an upcoming full release.</p><p>
This page is created from a database of vulnerabilities originally
 populated by Apache Week.  Please send comments or corrections for
 these vulnerabilities to the <a href="/security_report.html">Security
-Team</a>.  </p><h1 id="2.2.31-never">
-Fixed in Apache httpd 2.2.31-never</h1><dl>
+Team</a>.  </p><h1 id="2.2.32-dev">
+Fixed in Apache httpd 2.2.32-dev</h1><dl>
   <dd>
     <b>n/a: </b>
     <b>

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_24.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_24.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_24.html Tue Jul 26 17:39:54
2016
@@ -94,8 +94,8 @@ in a "-dev" release then this means that
 the development source tree and will be part of an upcoming full release.</p><p>
This page is created from a database of vulnerabilities originally
 populated by Apache Week.  Please send comments or corrections for
 these vulnerabilities to the <a href="/security_report.html">Security
-Team</a>.  </p><p><em>The initial GA release, Apache httpd 2.4.1,
includes fixes for all vulnerabilities which have been resolved in Apache httpd 2.2.22 and
all older releases.  Consult the <a href="vulnerabilities_22.html">Apache httpd 2.2
vulnerabilities list</a> for more information.</em></p><h1 id="2.4.23-never">
-Fixed in Apache httpd 2.4.23-never</h1><dl>
+Team</a>.  </p><p><em>The initial GA release, Apache httpd 2.4.1,
includes fixes for all vulnerabilities which have been resolved in Apache httpd 2.2.22 and
all older releases.  Consult the <a href="vulnerabilities_22.html">Apache httpd 2.2
vulnerabilities list</a> for more information.</em></p><h1 id="2.4.24-dev">
+Fixed in Apache httpd 2.4.24-dev</h1><dl>
   <dd>
     <b>n/a: </b>
     <b>



Mime
View raw message